#!/bin/bash
# md5 check


#make md5 for original files
#loop through samples
cat sampleInfo | while read read1 read2 timepoint treatment sampleID;
do
#change into sample directory
cd /scratch/cmp1g20/Neuroblastoma_RNAseq/01.RawData/"$sampleID"
#copy alignment script
md5sum /scratch/cmp1g20/Neuroblastoma_RNAseq/01.RawData/"$sampleID"/*.fq.gz  > test.md5 
cd ../../
done

